@charset "utf-8";


@import url("fontawesome-4.2.0.min.css");
@import url("framework.css");
@import url("custom.flexslider.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0{border-bottom:1px solid;}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4{border-top:2px solid;}
.row5, .row5 a{}


/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
#topbar{font-size:14px; line-height:normal;}

#topbar .fl_left{padding-top:7px; padding-bottom:6px;}
#topbar .fl_left .inline > li{margin-right:15px;}
#topbar .fl_left .inline > li i{margin-right:5px;}

#topbar .faico li{margin:0; border:solid; border-width:0 1px 0 0;}
#topbar .faico li:first-child{border-width:0 1px;}


/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{padding-top:0px; padding-bottom:30px;}

#header #logo{}
#header #logo h1{margin:6px 0 0 0; padding:0; font-size:32px; font-variant:small-caps; letter-spacing:2px;}


/* Intro
--------------------------------------------------------------------------------------------------------------- */
#intro{
	/*padding-top: 50px;*/
	padding-bottom: 10px;
}

#intro div{margin-bottom:0;}
#intro .introtxt{padding:100px 0 30px;}
#intro .introtxt *{margin:0; padding:0;}
#intro .introtxt .heading{margin-bottom:20px; font-size:46px;}
#intro .introtxt p:first-of-type{margin-bottom:20px;}
#intro .introtxt .btn{display:inline-block; padding:10px 25px; text-transform:uppercase; font-weight:bold;}

/* Testohome
--------------------------------------------------------------------------------------------------------------- */
#testohome{
	padding: 10px 30px;
}

/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding-top:30px; padding-bottom:30px;}

/* Content */
.container .content{}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding-top:50px; padding-bottom:50px;}

#footer .title{margin:0 0 30px 0; padding:0 0 8px 0; border-bottom:1px solid; font-size:18px; text-transform:capitalize;}

#footer .linklist li{margin-bottom:15px;}
#footer .linklist li:last-child{margin-bottom:0;}

#footer input, #footer button{border:none;}
#footer input{display:block; width:100%; padding:8px;}
#footer button{padding:6px 12px 8px; font-weight:bold; text-transform:uppercase; cursor:pointer;}

#footer .faico li{margin:0 4px 2px 0;}
#footer .faico a{color:#FFFFFF; background-color:#111111;}


/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding-top:30px; padding-bottom:30px;}
#copyright *{margin:0; padding:0;}


/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
.faico a, #mainav *{transition:all .3s ease-in-out;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
@font-face {
	font-family: MAGNETOB;
	src: url('fonts/MAGNETOB.eot');
	src: local('MAGNETOB'), url('fonts/MAGNETOB.woff') format('woff'), url('fonts/MAGNETOB.ttf') format('truetype');
}

/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{margin-top:0px;}
/*#mainav ul{text-transform:uppercase;}*/
#mainav ul ul{z-index:9999; position:absolute; width:120px; text-align:left; text-transform:none; margin-top:0px; padding-top:15px; background: url('../../images/menu_dropdown_arrow.png') no-repeat 30px 0px; }
#mainav ul ul ul{left:100px; top:0;}
#mainav li{display:inline-block; position:relative; margin:0 20px 0 0; padding:0; font-size:18px; font-family: "Times New Roman", Times, serif; }
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0; font-size:14px;font-family: "MAGNETOB", Times, serif; }
#mainav li a{display:block; padding:0 0 6px 0; border-bottom:2px solid;}
#mainav li li a{border:solid; border-width:0 0 0px 0;}
#mainav .drop{padding-left:10px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:5px 8px;}
#mainav .drop:after, #mainav li li .drop:after{content:"\f0d7";}
#mainav .drop:after{top:5px; left:0;}
#mainav li li .drop:after{top:15px; left:5px;}
/*#mainav ul ul{display:none;}
#mainav ul li:hover > ul{display:block;}*/
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}


#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding-top:50px; padding-bottom:50px;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:6px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; border-radius:5px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; float:left; margin:0 2px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}

.faico a{
	display:inline-block; 
	width:30px; 
	/*height:30px; 
	line-height:30px;*/ 
	font-size:16px; 
	text-align:center;
	padding: 3px 3px 0 3px;
}
.faico a{color:#FFFFFF; background-color:#F3F3F3;}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-pinterest:hover{background-color:#C8232C;}
.faicon-rss:hover{background-color:#EE802F;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-flag:hover{background-color:#F18233;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#888888; background-color:#111111;}
a{color:#F18231;}
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
.bg_grey{color:inherit; background-color:#D7D7D7;}
.icon{color:#FFFFFF; background-color:#15918A;}
a:hover img.borderedbox{border-color:#F18231;}

.shadow::before, .shadow::after{color:rgba(51,51,51,.3);} /* This actualy changes the left & right shadow colour as it cascades when no colour is pre-defined in the box-shadow settings */

/* Rows */
.row0, .row0 a{color:#888888; background-color:#FFFFFF;}
.row0{border-color:#D7D7D7;}
.row1, .row1 a{color:#888888; background-color:#FFFFFF;}
.row2{
	color: #333333;
	background-color: rgba(255,212,181,0.6); /* #15918A */
}
.row3{color:#888888; background-color:#FFFFFF;}
.row4{color:#888888; background-color:#232323; border-color:#F18231;}
.row5, .row5 a{color:#888888; background-color:#111111;}


/* Top Bar */
#topbar .faico li{border-color:#D7D7D7;}
#topbar .faico a{color:inherit;}
#topbar .faico a:hover{color:#FFFFFF;}


/* Intro */
#intro .btn{color:#15918A; background:#FFFFFF;}


/* Footer */
#footer .title{border-color:#111111;}
#footer input{background-color:#111111;}
#footer button{color:#FFFFFF; background-color:#F18231; text-shadow:0 -1px 1px rgba(0,0,0,.5);}

#footer .faico a{color:inherit;}
#footer .faico a:hover{color:#FFFFFF;}


/* Navigation */
#mainav li a{color:inherit; border-color:transparent;}
#mainav .active a{border-color:#F18231;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#F18231; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.9); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#F18231;}
#mainav form select{border-color:#D7D7D7;}

#breadcrumb a{color:inherit; background-color:inherit;}
#breadcrumb li:last-child a{color:#F18231;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#F18231;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current{color:#FFFFFF; background-color:#000000;}

#backtotop{color:#FFFFFF; background-color:#F18231;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Smartphone + Tablet
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:200px) and (max-width:750px) {
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 0px 0; padding:0;}
	

	#topbar{padding:0;}
	/*#topbar .fl_left{display:inline-block;}*/
	#topbar ul{display:inline-block; margin:0 auto -2px;}

	#header #logo{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
/*	.wrapper, #topbar, #header, #intro, #breadcrumb, #footer, #copyright{
	display: block;
	width: 100%;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}*/
.container {
	display: block;
	width: 100%;
	padding-top: 30px;;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
	.riquadro p {
  	font-size: 13px; 
	line-height: 1.4em;
}
	.pad-prod-block {padding: 5px ;}

}

@media screen and (min-width:200px) and (max-width:900px) {
	.shadow{max-width:95%;}

	#topbar{text-align:center;}

	#header{padding-top:30px; padding-bottom:20px;}
	#header #logo h1{margin:0; text-align:center;}

	/*#intro{padding-top: 30px;}*/
	#intro .introtxt{padding-top:0;}

	/*#mainav{margin-top:6px;}*/
	/*#mainav ul{display:none;}*/
	#mainav form{display:block;}

	#breadcrumb{}

	.container{padding-bottom:50px;}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{padding-bottom:20px;}

	#copyright{}
	#copyright :first-of-type{margin-bottom:10px;}
	
	.riquadro p {
  	padding: 0px 20px;
}
}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px) {
	.shadow{max-width:978px;}
	#mainav{margin-top:9px;}
	
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:550px) {
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
	
	.riquadro {display:none;}
	.imagetel {
		float:none;
		margin: 20px;
		-webkit-transform: rotateY(180deg);  /* Chrome, Safari, Opera */
    	transform: rotateY(180deg);
	}
	.mcontact {width:100%;padding-left:0px;}
	.pad-prod-block {padding: 0 ;}

}




#carousel{
	position: relative;
	width: 100%;
	/*padding: 11px;*/
	background-image: url('../../images/slider-image-bg2.png');
	background-repeat: no-repeat; }

.textjust{ text-align:justify;}

/* Chrome, Safari, Opera */
@-webkit-keyframes zoominslide {
    from {
    	-webkit-transform: scale(1,1);
    }
    to {
    	-webkit-transform: scale(1.2,1.2);
    }
}

/* Standard syntax */
@keyframes zoominslide {
   from {
        transform: scale(1,1);
   }
   to {
        transform: scale(1.2,1.2);
   }
}

/* Chrome, Safari, Opera */
@-webkit-keyframes zoomoutslide {
    from {
    	-webkit-transform: scale(1.2,1.2);
    }
    to {
    	-webkit-transform: scale(1,1);
    }
}

/* Standard syntax */
@keyframes zoomoutslide {
   from {
        transform: scale(1.2,1.2);
   }
   to {
        transform: scale(1,1);
   }
}

.zis {
	-webkit-animation: zoominslide 35s linear 0s 1 alternate; 
	animation: zoominslide 35s linear 0s 1 alternate;
}
.zos {
	-webkit-animation: zoomoutslide 35s linear 0s 1 alternate; 
	animation: zoomoutslide 35s linear 0s 1 alternate;
}
